Subject: Call for Scribes

From: Brian Haberman <[email-masked]>
Date: Fri, 20 Feb 2004 06:27:53 -0500

All,
      This is a call for volunteer scribes for the Seoul meeting.
We have one slot on Tuesday afternoon.  If you are willing to act
as a scribe for the IPv6 WG meeting, please let the chairs know.

Thanks,
Brian & Bob

--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------